Subject: Re: [lojban] where the mailing lists lie

From: "Robert J. Chassell" <[email-masked]>
Date: Fri, 19 Apr 2002 16:17:39 +0000 (UTC)

> I have not registered either and have no intention of doing so.
> Consequently, I have not voted on yahoo to leave yahoo. Please do go
> to lojban.org.

Ummm, how are you getting this list then?

I'm not sure. I cannot remember. I still have my subscription
records to the listserver at cuvmb.cc.columbia.edu, which is from
before Yahoo, but none from Yahoo.

I thought that the list manager for lojban at Yahoo added me to the
mailing list; but maybe I actually do have an account that I have
forgotten; and perhaps that is one of the reasons I receive so much
spam. (I also have my own domain, so I get spam addressed to `www.'
and the like.)

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com